[pve-devel] pve-qemu-kvm : remove openvz fairsched patch

Dietmar Maurer dietmar at proxmox.com
Tue May 26 06:16:31 CEST 2015


as mentionined in the other mail, we need the if (fairsched_id) for 
authentication.

see debian/patches/pve-auth.patch

On 05/25/2015 02:02 PM, Alexandre Derumier wrote:
> we don't use openvz kernel anymore, we can remove this patch
>
> _______________________________________________
> pve-devel mailing list
> pve-devel at pve.proxmox.com
> http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-devel
>




More information about the pve-devel mailing list